## libconcurrentlinkedhashmap-java 1.1~jdk5

=== debian/changelog ===
libconcurrentlinkedhashmap-java (1.1~jdk5-1) unstable; urgency=low

  * Initial release. (Closes: #608285).

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 30 Dec 2010 19:21:00 -0430
