=== debian/control ===
Source: libconcurrentlinkedhashmap-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
Build-Depends: debhelper (>= 7.0.50~), default-jdk, javahelper, cdbs,
 maven-debian-helper, libmaven-javadoc-plugin-java
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/concurrentlinkedhashmap/
Vcs-Git: git://git.debian.org/git/pkg-java/libconcurrentlinkedhashmap-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libconcurrentlinkedhashmap-java.git

Package: libconcurrentlinkedhashmap-java
Architecture: all
Depends: ${misc:Depends}
Description: Implementation of java.util.LinkedHashMap with concurrency support
 Java library that provides a hash table supporting full
 concurrency of retrievals, adjustable expected
 concurrency for updates, and a maximum capacity to bound
 the map by. This implementation differs from 
 java.util.concurrent.ConcurrentHashMap in that it
 maintains a page replacement algorithm that is
 used to evict an entry when the map has exceeded its
 capacity. Unlike the Java Collections Framework, this
 map does not have a publicly visible constructor and
 instances are created through a Builder.

Package: libconcurrentlinkedhashmap-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libconcurrentlinkedhashmap-java
Suggests: default-jdk-doc
Description: Documentation for libconcurrentlinkedhashmap-java
 Documentation for concurrentlinkedhashmap that is a
 Java library that provides a hash table supporting full
 concurrency of retrievals, adjustable expected
 concurrency for updates, and a maximum capacity to bound
 the map by. This implementation differs from 
 java.util.concurrent.ConcurrentHashMap in that it
 maintains a page replacement algorithm that is
 used to evict an entry when the map has exceeded its
 capacity. Unlike the Java Collections Framework, this
 map does not have a publicly visible constructor and
 instances are created through a Builder.
 .
 This package contains the javadoc files of
 libconcurrentlinkedhashmap-java.
