=== debian/watch ===
version=3
opts=uversionmangle=s/_jdk([0-9])+/~jdk$1/ \
http://concurrentlinkedhashmap.googlecode.com/svn/tags/ \
concurrentlinkedhashmap-lru-(.*jdk[0-9])/ \
debian debian/orig-tar.sh
